const path = require('path');
const factory = require(path.join(appDir, 'viewFactory'))

function loadDocuments() {
    let container = document.querySelector("#container");
    let fileName = "voicemail-and-vacation-responder.pdf";
    factory.buildFileCard(fileName, container, true)
}

loadDocuments();